###

#

ChannelIsMutableConcept< T > Struct Template Reference

`#include <channel.hpp>`

## Public Member Functions

void | constraints ()

## Public Attributes

T | c1
T | c2

## Detailed Description

### template<typename T>
struct boost::gil::detail::ChannelIsMutableConcept< T >

Template Parameters

  T | models ChannelConcept

The documentation for this struct was generated from the following file:

- concepts/channel.hpp